RSGP - Feature #2668

Round ing di report payslip dan bank transfer
03/22/2024 02:21 PM - Moch Alinafia

Status: Closed Start date: 03/22/2024
Priority: Normal Due date: 03/24/2024
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

round ing

Lebih kecil samadengan 49 di rounddown
lebih besar samadengan 50 di roundup

http://rsgp.minovais.com:61144/
db
45.251.75.66

History

#1 - 03/22/2024 04:08 PM - Tri Rizqgiaty
- File THP Rounding.xlsx added
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from New to Developing

Fixing :

1. Update table payroll parameter PHRPYCUO0307, PHRPYCUO0300 sesuai excel terlampir

2. Update folde API2/bin : MinovalS.MinovaES.Business.PY.dll

3. Update table PCMEPRPTSELECTION, untuk report Bank Transfer sesuai excel terlampir

4. Update table PHRPYCUO0308, untuk report payslip sesuai excel terlampir

#2 - 03/22/2024 04:09 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Moch Alinafia

Tolong ditest port dev kantor, http://remote.minovais.com:31144/ , thanks

#3 - 11/19/2024 08:51 AM - Moch Alinafia
- Status changed from QA Test to Closed

Files

THP Rounding.xIsx 16 KB 03/22/2024 Tri Rizqgiaty

MinovalS.MinovaES.Business.PY.dll 808 KB 03/22/2024 Tri Rizqgiaty
